﻿@charset "UTF-8";

body {
	font-family:Arial, Helvetica, sans-serif;
	margin:0px;
	padding:0px;
	background-color:#fff;
	font-size:0.9em;
	min-width:760px;
	color:#000;
}
div,h1,h2,h3,h4,p{border:none;margin:0em;padding:0em;}
h1{font-size:2em;}
h2{font-size:1.5em;}
h3{font-size:1.1em;color:#555;}
h4{font-size:1em;}
p{font-size:1em;}
a:link{color:midnightblue;background:transparent;}
a:visited{color:midnightblue;background:transparent}
a:hover,a:active{color:red;background:transparent;}
img{border-style:none;}
a img{border:0px;}
.clear{clear:both;}

/* CAEgpID /// Layout */

#header{background-color:transparent;padding:0px;margin:0px;min-width:450px;}

#tools{display:block;text-align:right;font-size:0.8em;padding:5px;color:#A3BCD3;background-color:#1580D8;border-bottom:1px solid red;}
#tools a:link,#tools a:visited{ text-decoration:none;color:#fff;}
#tools a:hover,#tools a:active{ text-decoration:none;background:#fff;color:#003366;}
#tools a.skip:link,#tools a.skip:visited{ text-decoration:none;color:#BBBBBB;}
#tools a.skip:hover,#tools a.skip:active{ text-decoration:none;background:#BBBBBB;color:#FFFFFF;}

#head{background-color:#012E8B;background-image:url("../image/title_bg.jpg"); background-repeat:repeat-x;padding:0px;margin:0px;}

#flag{float:left;position:relative;text-align:left;padding:0px;margin:0px;margin-left:10px;margin-top:1.5em;}

#title{float:left;position:relative;text-align:left;padding:0px;margin:10px;font-family:Times New Roman, Times, serif;color:#ffffff;line-height:100%;}
#title .jp{font-size:0.6em;font-family:"lr o", ז, E~L, serif;}

#hp{height:100px;}
#hp .h_photo{margin:0px;padding:0px;margin-top:3px;}
#hp .h_photo img{margin:3px;}

#menu{margin:1px 0px 1px 0px;padding:1px;background-color:#062673;color:#fff;text-align:center;line-height:140%;clear:both;}
#menu .on{color:#A1CAF2;font-size:0.8em;font-weight:bold;margin:0px 0.3em 0.4em 0.3em;text-decoration:none;padding:3px;}
#menu a{font-size:0.8em;font-weight:bold;margin:0px 0.3em 0.4em 0.3em;text-decoration:none;padding:3px;}
#menu a:link, #menu a:visited{color:#FFFFFF;}
#menu a:hover, #menu a:active{text-decoration:none;background:#A1CAF2;color:#062673;}


#mid{margin:0px:padding:0px;position:relative;background-color:#000;}
#middle{background-color:#000;background-image:url("../image/sub_image.jpg"); background-repeat:no-repeat;height:161px;position:relative;display:block;margin:0px;margin-right:301px;padding:0px;}
#middle .txt {text-align:right;}
#middle .txt img{margin-top:25px;margin-left:10px;margin-right:10px;}

/*#mainphoto{text-align:center;width:300px;height:161px;background-color:#E1E1E1;float:right;margin:0px 0px 0px 1px;font-size:11px;position:absolute;top:0px;right:0px;}*/

#mainphoto{text-align:center;width:300px;height:190px;background-color:white;float:right;margin:0px 0px 0px 1px;font-size:11px;position:absolute;top:15px;right:10px;color:slategray;}
#mainphoto img{margin:10px 0px 0px 0px;}


#main{margin:0px:padding:0px;position:relative;}
#news{margin-right:50px;margin-left:50px;position:relative;display:block;padding:15px;}


#news h2.news{border-top:1px solid red;border-bottom:5px solid red;color:white;background-color:midnightblue;margin:0px;padding:0px;background-repeat:repeat-y;font-style:italic;}
#news h3{margin:0em 0px 3px 0px;font-size:1.2em;}
#news h4{margin:0px 0px 0px 15px;font-size:1em;}
#news p{margin:1em 1em 1em 1em;font-size:1em;color:#333333;}


#news ol{margin:0px 0px 1em 40px;padding-left:0px;}
#news ol li{font-size:0.9em;padding-bottom:1em;}
#news ul{margin-left:5px;margin-bottom:1em;padding:0;}


#news ul li{font-family: Arial, Helvetica, sans-serif;background:url("common_img/li_head.gif") no-repeat left top;list-style:none;padding-left:5px;margin:2px;margin-left:15px;}

#news ul.slink li{margin-top:1em;margin-left:2em;margin-bottom:0.7em;font-size:1.2em;color:#003366;font-weight:bold;list-style-type:square;}

#news ul.tlink li{margin-left:2em;margin-bottom:0.7em;list-style-type:square;}

#news ul.ulink li{margin-left:2em;margin-bottom:0.7em;list-style-type:square;list-style-type:none;}

#news ul.vlink li{margin-left:2em;margin-bottom:0.7em;list-style-type:square;list-style-type:circle;}

#news ul.wlink li{margin-top:1em;margin-left:2em;margin-bottom:0.7em;font-size:1em;font-weight:normal;list-style-type:disc;}

#news ol.vlink li{font-size:1em;color:darkblue;font-weight:bold;margin-left:1em;margin-bottom:0.5em;list-style-type:upper-alpha;}

#news ol.wlink li{margin-top:1em;margin-left:2em;margin-bottom:0.7em;font-size:1.3em;color:black;font-weight:normal;list-style-type:lower-alpha;}

#news ul.backnumber li{margin-left:1em;display:inline;}


#news .guide{font-size:0.7em;margin-left:0px;margin-top:0.5em;margin-bottom:1em;padding:0;}


#text_link h2{margin:3px;margin-bottom:6px; color:#3366CC;font-size:1em;background-image:none;}
#text_link h2 a{color:#3366CC;}
#text_link h2 a:hover, #text_link h2 a:active{background-color:#3366CC;color:#ffffff;}


#enews{width:285px;margin-top:10px;margin-bottom:10px;padding-top:5px;padding-bottom:5px;background-color:#000066;color:#666666;font-weight:bold;border:1px solid rosybrown}

#search_box{width:285px;margin-top:10px;margin-bottom:10px;padding-top:10px;padding-bottom:10px;background-color:lavender;border:1px solid silver;}
#search_box form{margin:0px;}
#search{margin-left:0px;}

#links{width:300px;float:right;margin:0px 0px 0px 1px;padding-top:15px;position:absolute;top:0px;right:0px;text-align:center;background-color:#CCFFFF;}
#links .box{margin:0 0 0 0;width:285px;text-align:center;background-color:#ffffcc;border:1px solid thistle;}
#links .box h2{margin:0px;padding:0px;margin-top:2px;}
#links .banner{float:left;margin:5px;margin-left:15px;}
#links ul{margin:0;margin-left:5px;padding:0;text-align:left;}
#links ul li{font-family: Arial, Helvetica, sans-serif;background:url("common_img/list_bs.gif") no-repeat left top;list-style:none;padding-left:10px;margin:5px;margin-left:15px;font-size:0.9em;}
#bottom{margin:0px;padding:0px;position:relative;clear:both;}

#footer{border-top:dotted 1px #aaa;text-align:center;color:#555;margin-top:5em;}
#footer .ftxt{margin:0.5em;font-size:0.8em;color:dimgray;}

/* vgp /// Print */
@media print{
body{font-size:10px;}
}
